
/**********rating-bar**************************************/
.rating-bar{
    cursor: pointer;
}
.rating-bar li:hover{
    height: 100px !important;
    color: blue;
    transition: 1s;
}

/*****************************dropdown******************************/
.dropdown-menu-custom .dropdown-item:hover{
    background-color: #4285F4 !important;
    color: #FFFFFF !important;
    box-shadow: 0 12px 20px -10px rgba(156, 39, 176, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(156, 39, 176, 0.2);
}

.dropdown-menu .dropdown-item:hover{
    background-color: #EEEEEE;
}

.media-left .media-object {
    height: 50px !important;
    max-width: 50px !important;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.media-left .media-object img {
    height: 50px !important;
    width: 50px !important;
}

/**************** modal************************************/
/*.modal-dialog.modal-notify.modal-danger .btn-primary-modal {
    background: #ff4b4b;
}
.modal-dialog.modal-notify.modal-danger .badge, .modal-dialog.modal-notify.modal-danger .modal-header {
    background-color: #ff4b4b;
}
.modal-dialog.modal-notify.modal-danger .fa {
    color: #ff4b4b;
}
.modal-dialog.modal-notify .modal-body {
    padding: 1.5rem;
    color: #616161;
}
.modal-dialog.modal-notify .modal-header{
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}
.modal-dialog.modal-notify.modal-danger .btn-outline-secondary-modal {
    border: 2px solid #ff4b4b;
    color: #ff4b4b !important;
}
.modal-dialog.modal-notify .heading {
    margin: 0;
    padding: .3rem;
    color: #fff;
    font-size: 1.15rem;
}
p.lead {
    font-weight: 400;
}
.lead {
    font-size: 1.25rem;
}*/

.modal-content .close {
    position: absolute;
    right: 15px;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

/*********************admin dashbord*****************************************/
.cascading-admin-card {
    margin-top: 20px;
}
.cascading-admin-card .admin-up .fa {
    padding: 1.7rem;
    font-size: 2rem;
    color: #fff;
    text-align: left;
    margin-right: 1rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.cascading-admin-card .admin-up {
    margin-left: 4%;
    margin-right: 4%;
    margin-top: -20px;
}.cascading-admin-card .admin-up .fa, .cascading-table thead {
     box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 }
.blue.darken-3 {
    background-color: #1565C0 !important;
}.cascading-admin-card .admin-up .data {
     float: right;
     margin-top: 2rem;
     text-align: right;
 }.cascading-admin-card .admin-up .data p {
      color: #999999;
      font-size: 12px;
   }
.section-intro .cascading-admin-card .admin-up p {
    text-transform: uppercase;
}
.card-cascade .card-block {
    padding-top: 1.8rem;
}
.card .card-block {
    position: relative;
}.progress {
     box-shadow: none;
     position: relative;
     display: block;
     width: 100%;
     height: 4px;
     overflow: hidden;
     margin-bottom: 1rem;
     background-color: #eee;
 }
.progress .progress-bar {
    box-shadow: none;
    height: 4px;
    border-radius: 0;
    background-color: #0d47a1;
}.card-block p {
     margin-bottom: 1rem;
 }
.deep-purple.darken-4 {
    background-color: #311b92 !important;
}
.deep-purple {
    background-color: #673ab7 !important;
}
.indigo {
    background-color: #3f51b5 !important;
}.purple {
     background-color: #9c27b0 !important;
 }

/******************alert*****************************************/
.alert {
    border: 0;
    border-radius: 0;
    position: relative;
    padding: 20px 15px;
    line-height: 20px;
}
.alert.alert-info {
    background-color: #00d3ee;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 12px 20px -10px rgba(0, 188, 212, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(0, 188, 212, 0.2);
}
.alert.alert-success {
    background-color: #5cb860;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 12px 20px -10px rgba(76, 175, 80, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(76, 175, 80, 0.2);
}
.alert.alert-with-icon {
    padding-left: 65px;
}

.alert i {
    font-size: 30px;
    display: block;
    left: 15px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.material-icons {
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.alert.alert-primary {
    background-color: #af2cc5;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 12px 20px -10px rgba(156, 39, 176, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(156, 39, 176, 0.2);
}
.alert.alert-danger {
    background-color: #f55a4e;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 12px 20px -10px rgba(244, 67, 54, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(244, 67, 54, 0.2);
}
.alert.alert-warning {
     background-color: #ffa21a;
     color: #ffffff;
     border-radius: 3px;
     box-shadow: 0 12px 20px -10px rgba(255, 152, 0, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(255, 152, 0, 0.2);
 }
.alert, .alert.alert-default {
    background-color: white;
    color: #555555;
    border-radius: 3px;
    box-shadow: 0 12px 20px -10px rgba(255, 255, 255, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(255, 255, 255, 0.2);
}
.alert-info, .alert-danger, .alert-warning, .alert-success {
     color: #ffffff;
 }
/******************************profile card**************************/
.card-profile,.card-testimonial{
    margin-top: 30px;
    text-align: center;
}

.profile-card{
    margin-top: 80px;
}
.profile-card .avatar {
    max-width: 150px;
    max-height: 150px;
    margin: -70px auto 0;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}

select{
    cursor: pointer;
}

.card-profile .card-avatar {
    height: 106px !important;
    max-width: 106px !important;
    margin: -80px auto 0;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-profile .card-avatar a img{
    height: 106px !important;
    width: 106px !important;
}

.card-profile .card-avatar + .content, .card-testimonial .card-avatar + .content {
    margin-top: 15px;
}

.card .card-content {
    padding: 15px 20px;
}

/*********************** e-commerce card **************************/
.card-cascade.wider{
    box-shadow: none!important;
}
.card-cascade {
    display: inline-block;
}

.card-cascade.wider .card-block {
    margin-left: 4%;
    margin-right: 4%;
}
.card .card-footer {
    background-color: transparent;
    padding: .75rem .5rem 0;
}
.card .card-footer .left {
    float: left;
}
.card .card-footer .right {
    float: right;
}
.discount {
    text-decoration: line-through;
    color: #9e9e9e;
    font-size: 1.1rem;
}

.card-cascade.wider .card-block{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.card-cascade.narrower {
    margin-top: 20px;
}

.card-cascade.narrower .view {
    margin-top: -20px;
}

.card-cascade.narrower .view{
    margin-left: 4%;
    margin-right: 4%;
}

.card-cascade .view {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);
}

.collection-card .stripe.dark {
    background-color: rgba(0,0,0,.7);
}

.collection-card .stripe a p {
    padding: 0;
    margin: 0;
    letter-spacing: 4px;
    font-size: 1rem;
}

.collection-card .stripe.dark a p {
    color: #eee;
}

.collection-card .stripe.light a p {
    color: #424242;
}
.collection-card .stripe.light {
    background-color: rgba(255,255,255,.7);
}

.collection-card .stripe {
    position: absolute;
    bottom: 3rem;
    width: 100%;
    padding: 1.2rem;
}
.collection-card .stripe{
    text-align: center;
}

/******************* team components *************************/
.section.team-section h4, .section.team-section h5 {
    margin-bottom: 1rem;
}

.section.team-section .avatar {
    margin-bottom: 2rem;
    height: auto;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.section.team-section .avatar .rounded-circle {
    max-width: 200px;
}

.card-wrapper {
    margin: .5rem 0 1rem;
    height: 500px;
    position: relative;
    -webkit-perspective: 800px;
    perspective: 800px;
}

.card-wrapper .card-rotating {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.card-wrapper .back, .card-wrapper .front {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s,-webkit-transform 1s;
}

.card-wrapper .face {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.card-wrapper .front{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}

.card-wrapper .card-up {
    overflow: hidden;
    height: 50%;
}

.card-wrapper .card-up img {
    min-width: 400px;
}

.card-wrapper .avatar {
    border-radius: 50%;
    display: block;
    height: 120px;
    margin: -65px auto 0;
    overflow: hidden;
    width: 120px;
}

.card-wrapper .avatar img {
    border: 5px solid #fff;
    background: #FFF;
    width: 100%;
}

.card-wrapper .face h4 {
    margin-bottom: 15px;
}

.card-block p {
    margin-bottom: 1rem;
}
.card-wrapper .fa-repeat, .card-wrapper .fa-undo {
    font-size: 20px;
    margin-top: 30px;
}
.card-wrapper .back {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    padding: 1rem;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}

.btn-floating, .btn-floating i {
    display: inline-block;
    line-height: 37px;
    color: #fff;
}

.btn-floating.btn-small{
    padding-top: 5px;
    height: 47px;
    width: 47px;
    line-height: 0;
}

.btn-floating i {
    width: inherit;
    text-align: center;
    font-size: 1.2rem;
}
.btn-fb {
    background-color: #3B5998 !important;
}

.btn-floating {
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 37px;
    height: 37px;
    padding: 0;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    cursor: pointer;
    vertical-align: middle;
    background-color: #a6c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    transition: .3s;
    margin: 10px;
}
.btn-floating:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
}
.btn-pin {
    background-color: #C61118 !important;
}
.btn-tw:hover {
    background-color: #6cb7f0;
}
.btn-li:hover {
    background-color: #0092e4;
}
.btn-git:hover {
    background-color: #5490ca;
}
.btn-fb:hover {
    background-color: #4264aa;
}
.btn-gplus:hover {
    background-color: #e15f4f;
}
.btn-ins:hover {
    background-color: #467fad;
}
.btn-pin:hover {
    background-color: #dd131b;
}
.btn-fb:hover {
    background-color: #4264aa;
}
.btn-dribbble:hover {
    background-color: #d8276c;
}
.btn-gplus {
    background-color: #DD4B39 !important;
}
.btn-git {
    background-color: #4183C4 !important;
}
.btn-li {
    background-color: #0082CA !important;
}
.btn-tw {
    background-color: #55ACEE !important;
}
.btn-dribbble {
    background-color: #C32361;
}
.btn-ins {
    background-color: #3F729B !important;
}
.fb-ic {
    color: #3B5998 !important;
}
.tw-ic {
    color: #55ACEE !important;
}
.git-ic {
    color: #4183C4 !important;
}
.pin-ic {
    color: #C61118 !important;
}
.ins-ic {
    color: #3F729B !important;
}
.drib-ic {
    color: #C32361 !important;
}
.purple-white{
    background-color: #a6c !important;
}
.gplus-ic {
    color: #DD4B39 !important;
}
.icons-sm {
    padding: .5rem;
    margin: .5rem;
    font-size: 1.5rem;
}


/*********************** social components *************************/
.mdb-feed {
    margin: 1rem 0;
}

.mdb-feed .news {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.mdb-feed .news .label {
    display: block;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    width: 2.5rem;
}

.mdb-feed .news .excerpt {
    display: block;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    word-wrap: break-word;
    margin: 0 0 1.2rem 1.2rem;
}

.mdb-feed .news .label img {
    width: 100%;
    height: auto;
}

.mdb-feed .news .excerpt .brief {
    padding-bottom: .5rem;
    font-weight: 500;
}

.mdb-feed .news .excerpt .brief .name {
    display: inline-block;
    vertical-align: baseline;
}
.mdb-feed .news .excerpt .brief a {
    color: #4285F4;
}

.mdb-feed .news .excerpt .brief .date {
    display: inline-block;
    float: none;
    padding-left: .7rem;
}

.mdb-feed .news .excerpt .feed-footer .comment {
    color: #9e9e9e;
}

.mdb-feed .news .excerpt .feed-footer span a {
    padding-right: .3rem;
    color: #4285F4;
    cursor: default;
}

.mdb-feed .news .excerpt .feed-footer .thumbs .fa-thumbs-up {
    padding-right: .3rem;
}
.mdb-feed .news .excerpt .feed-footer .thumbs .fa {
    color: #9e9e9e;
    transition: .4s;
}
.btn-flat {
    position: relative;
    padding: 8px 30px;
    border: none;
    margin: 10px;
    text-decoration: none;
    outline: 0 !important;
    text-transform: uppercase;
}
.btn-flat, .btn-flat:focus {
    background-color: transparent;
}

.mdb-feed .news .excerpt .added-images {
    margin-bottom: .6rem;
}

.mdb-feed .news .excerpt .added-images img {
    display: inline-block;
    margin-right: .3rem;
    width: 7rem;
}
.mdb-feed .news .excerpt .feed-footer .thumbs .fa:hover {
    color: #757575;
}
.mdb-feed .news .excerpt .feed-footer .like:hover .fa {
    color: #f44336;
    transition: .4s;
}
.mdb-feed .news .excerpt .feed-footer .like:hover span {
    color: #000;
    transition: .4s;
}
.mdb-feed .news .excerpt .brief .date, .mdb-feed .news .excerpt .feed-footer .like {
    font-weight: 300;
    color: #9e9e9e;
    font-size: .86rem;
}

/********************* features *****************************/
.feature-box {
    text-align: center;
}
.feature-box .features-big .fa {
    font-size: 4rem;
}
.feature-box .features-big .feature-title {
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.feature-box .feature-title {
    font-weight: 500;
    margin-bottom: 1rem;
}
.feature-box .features-small {
    text-align: left;
}
.feature-box .features-small .fa {
    font-size: 2rem;
}

/**************** generic premium components ************************/
.section .section-description {
    color: #757575;
    margin-bottom: 4rem;
    margin-left: 15%;
    margin-right: 15%;
    text-align: center;
}
.section .section-heading {
    margin-top: 2rem;
    margin-bottom: 4rem;
}

.section-heading {
    text-align: center;
}

.rating {
    color: #ffa000;
}

.rating > li{
    display: inline;
}

/******************** card pricing plan ************************/
.card .card-circle {
    border: 2px solid #e0e0e0;
    height: 120px;
    width: 120px;
    margin-bottom: 2rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.card .card-circle .fa {
    font-size: 4rem;
}

.btn-rounded {
    -webkit-border-radius: 10em;
    border-radius: 10em !important;
}

.btn-outline-primary:hover,.btn-outline-danger:hover,.btn-outline-success:hover,
.btn-outline-info:hover{
    color: white !important;
}

.btn-outline-primary:hover{
    background-color: #5a95f5;
}

.btn-outline-danger:hover{
    background-color: #C00;
}

.btn-outline-info:hover{
    background-color: #4abde8;
}

.btn-outline-success:hover{
    background-color: #00d255;
}



.card .card-circle{
    height: 100%;
}

/******************** header *********************/
.white-text {
    color: #FFF!important;
}


/****** mform ***********/
.mform
{
    text-align: center;
    position: relative;
    width: 600px;
    margin: 100px auto;
}

.mform-step
{
    margin-left: 8%;
    width: 500px;
    padding: 20px 30px;
}

.mform-title{
    color: #2C3E50;
    margin-bottom: 10px;
}

.mform-subtitle
{
    color: #666;
    margin-top: 20px;
    margin-bottom: 20px;
}

.mform-progressBar li{
    list-style-type: none;
    width: 25%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    color: #7d7d7d;

}

.text-bold{
    font-weight: bold;
}

.form-state-input-error
{
    -webkit-box-shadow: 0 1px 0 0 #F44336 !important;
    box-shadow: 0 1px 0 0 #F44336 !important;
    border-bottom: 1px solid #F44336 !important;
}

.form-state-input-success
{
    border-bottom-color: #5cb85c !important;
    box-shadow: 0px 1px 0px 0px #5cb85c !important;
}

.form-state
{
    position: relative;
    top: -1rem;
    font-size: 15px;
    //margin-bottom: 10px;
}

.mform-progressBar li:before
{
    width: 60px;
    height: 50px;
    counter-increment: step;
    line-height: 50px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}

/** progressbar connector **/
.mform-progressBar li:after
{
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 25px;
    left: -50%;
    z-index: -1;
}

.mform-progressBar li:first-child:after
{
    content: none;
}

.mform-progressBar li.active
{
    font-weight: 600;
    color: rgba(0,0,0,.87);
}

/**activement du step actif **/
.mform-progressBar li.active:before
{
    border-color: #4285F4;
    background-color: #4285F4;
    color: white;
}


.mform-progressBar li.active:after
{
    background-color: rgba(0,0,0,.38);;
}

button
{
    cursor: pointer;
}

.mform-progressBar
{
    margin-bottom: 30px;
    padding-left: 0;
    overflow: hidden;
    counter-reset: step;
}

.mform-footer{
    text-align: right;
}

/********************* FAB ***********/
.floating-ab
{
    position: fixed;
    right: 30px;
    bottom: 50px;
    width: 50px;
    height: 300px;
    text-align: center;
    color: #fff;
    padding: 0px;
    z-index: 100000000000;
}
.floating-ab li
{
    display: block;
    text-decoration: none;
}
.floating-ab-btn
{
    position: absolute;
    bottom: 0px;
    right: 0;
    padding: 13px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    margin-bottom: 0 !important;
}
.floating-ab-btn:hover, .floating-ab-menu li:hover
{
    cursor: pointer;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),
    0 6px 20px 0 rgba(0,0,0,.19);
}

.floating-ab-menu li:first-child
{
    margin-top: 0;
}

.floating-ab-menu li
{
    margin: 30px auto;
    height: 35px;
    width: 35px;
    padding: 5px;
    font-size: 13px;
    padding: 8px;
    border-radius: 100%;
    box-shadow: 0 3px 4px 0 rgba(0,0,0,.2),
    0 3px 4px 0 rgba(0,0,0,.19);
}
.hidden
{
    display: none;
}

@media all and (max-width: 768px) {

    .floating-ab
    {
        bottom: 30px
    }
}
/*********************** !FAB *********************/

/****************** carousel **********************/
.carousel-indicators li
{
    padding: 10px;
    background: #5a95f5;
}

.carousel-indicators li.active
{
    padding: 13px;
    background: #5a95f5;
}

/*************** !carousel *******************/


/****************** multi form step **********************/
.nav-tabs
{
    padding: 10px;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: -20px;
    z-index: 2;
    border: 0;
    position: relative;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),
    0 6px 20px 0 rgba(0,0,0,.19);
}
.tab-content
{
    padding: 2.5em .8em;
    z-index: 1;
}
.nav-tabs .nav-link
{
    color: #fff;
    border: 0;
    text-align: center;
}
.nav-tabs .nav-link.active
{
    background: rgba(255, 255, 255, .2);
    border: 0;
    color: #fff;
}
.nav-tabs .nav-link:hover
{
    border: 0;

}
.tabs-3>li
{
    width: 33.33%;
}
.tabs-2>li
{
    width: 50%;
}

/************************* nav pils ******************************/
.nav-tabsBs .nav-link.active {
    color: #464a4c;
    background-color: #fff;
    border-color: #ddd #ddd #fff;
}

.nav-tabsBs .nav-link.active {
    color: #464a4c;
    background-color: #fff;
    border-color: #ddd #ddd #fff;
}
.nav-link:focus {
    text-decoration: none;
}
.nav-tabsBs {
    border-bottom: 1px solid #ddd;
}
.nav-tabsBs .nav-link {
    border: 1px solid transparent ;
    border-top-right-radius: .25rem !important;
    border-top-left-radius: .25rem !important;
}

.nav-tabsBs .nav-item {
    margin-bottom: -1px;
}
.nav-tabBs .nav-link:hover {
    border-color: #eceeef #eceeef #ddd;
}

.nav-tabsBs .nav-link:hover {
    border-color: #eceeef #eceeef #ddd !important;
}
.nav-link:hover {
    text-decoration: none !important;
}
.nav-tabsBs .nav-link a:hover {
    color: #014c8c;
    text-decoration: underline;
}
.nav-tabsBs .nav-link {
    border: 1px solid transparent;
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
}
.nav-link:hover {
    text-decoration: none !important;
}
.nav-link {
    display: block;
    padding: .5em 1em;
}

.md-pills.pills-primary .nav-item .nav-link.active {
    background-color: #4285F4;
}

.md-pills.pills-primary .nav-item .nav-link.active {
    background-color: #4285F4;
}
.md-pills.pills-ins .nav-item .nav-link.active{
    background-color: #3F729B !important;
}
.md-pills.pills-secondary .nav-item .nav-link.active{
    background-color: #a6c;
}
/*
.nav-tabs, .md-pills{
    box-shadow: none !important;
} */
.md-pills.pills-default .nav-item .nav-link.active{
    background-color: #2BBBAD;
}
.md-pills.pills-primary .nav-item .nav-link.active {
    background-color: #4285F4 !important;
}

.md-pills .nav-item .nav-link.active {
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
}

.md-pills .nav-item .nav-link.active{
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),
    0 4px 15px 0 rgba(0,0,0,.15);

}

.nav-tabs .nav-link.active{
    background-color: rgba(255,255,255,.2) !important;
    color: #fff !important;
    background-color: #fff;
    border-color: #ddd #ddd #fff;

}

.nav-tabs .nav-link {
    border: 0 !important;
    color: #fff;
}


.nav-tabs{

    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.md-pills .nav-item .nav-link:hover {
    background-color: rgba(158,158,158,.3);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
}

.nav-tabs .nav-link:hover {
    border-color: #eceeef #eceeef #ddd;
}

.tabs-3 .nav-item .nav-link,.tabs-2 .nav-item .nav-link {
    color: white !important;
}

.md-pills .nav-link, .nav-tabs .nav-link {
    color: #666;
    text-align: center;
}

.nav-tabs .nav-link {
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
}

a{
    color: #0275d8;
    text-decoration: none;
    cursor: pointer;
}

.nav-tabs .nav-item+.nav-item{
    margin-left: 0;
}


.nav-tabs .nav-item {
    margin-bottom: -1px;
}


.md-pills li {
    padding: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.nav-link {
    display: block;
    padding: .5em 1em;
}
/**************************** !nav pils **************************************/

/*********************** wizard ************************************************/
.wizard-container {
    padding-top: 100px;
    z-index: 3;
}

.info-text {
    text-align: center;
    font-weight: 300;
    margin: 10px 0 30px;
}

.picture-container {
    position: relative;
    cursor: pointer;
    text-align: center;
}

.picture {
    width: 106px;
    height: 106px;
    background-color: #999999;
    border: 4px solid #CCCCCC;
    color: #FFFFFF;
    border-radius: 50%;
    margin: 5px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.picture:hover {
    border-color: #3F729B;
}

.wizard-card {
    min-height: 410px;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.wizard-card .wizard-header {
    text-align: center;
    padding: 25px 0 35px;
}
.wizard-card .wizard-title {
    margin: 0;
}
.wizard-title, .wizard-title a {
    color: #3C4858;
    text-decoration: none;
}
.wizard-title {
    font-weight: 700;
}
.wizard-container .wizard-navigation {
    position: relative;
}
.wizard-container .nav-pills {
    background-color: rgba(200, 200, 200, 0.2);
}
.wizard-card .nav-pills > li {
    text-align: center;
}

.nav-pills>li {
    float: left;
}
.nav>li {
    position: relative;
    display: block;
}


.nav-pills > li > a {
    border: 0 !important;
    border-radius: 0;
    line-height: 18px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    min-width: 100px;
    text-align: center;
    color: #555555 !important;
}


.wizard-card .nav-pills > li {
    text-align: center;
}
.nav-pills > li + li {
    margin-left: 0;
}
.wizard-card[data-color="green"] .moving-tab {
    background-color: #4caf50;
    box-shadow: 0 16px 26px -10px rgba(76, 175, 80, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(76, 175, 80, 0.2);
}

.wizard-card .moving-tab {
    position: absolute;
    text-align: center;
    padding: 12px;
    font-size: 12px;
    text-transform: uppercase;
    -webkit-font-smoothing: subpixel-antialiased;
    top: -4px;
    left: 0px;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 500;
}
/*************** !multi form step *******************/

.blue-dark-color
{
    background-color: red;
    background: #3c4f74 !important;
}


/******************** Navigation*******************************/

.navbar {
    background-color: transparent ;
}

.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color: #3c4f74;
}

footer.page-footer {
    background-color: #3c4f74;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #1C2331;
    }
}
/*Call to action*/

.flex-center {
    color: #fff;
}


/*nous Contacter section*/
#contact .fa {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    color: #1C2331;
}

#contact button .fa{
    font-size: 1rem;
    margin-bottom: 0rem;
}
